import React from 'react';
export declare const uploadedFilesAtom: import("jotai/esm/").PrimitiveAtom<File[]> & {
    init: File[];
};
declare function DocFileUpload(): React.JSX.Element;
export default DocFileUpload;
